Si recibes un mensaje de que las aplicaciones PowerPC ya no son compatibles con tu Mac

Estás intentando abrir una aplicación PowerPC que no es compatible con tu versión del sistema operativo Mac.

Este artículo se ha archivado y Apple ya no lo actualiza.

Si intentas abrir un aplicación basada en PowerPC, puede que veas un mensaje de que no puedes abrirla porque las aplicaciones PowerPC ya no son compatibles. Puede que también veas una señal de prohibición encima del icono de la aplicación en el Finder.

Ponte en contacto con el creador de la aplicación para que te proporcione una versión compatible con tu versión de macOS.

Fecha de publicación: